
QGIS Application - Bug report #12660

Feature count on SHP file layer does not update after deleting records and saving layer changes.

2015-04-27 07:16 PM - James Harvey

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 20772

Description

Feature count on SHP file layer does not update after deleting records during edit mode and saving the changes.

Turning off "show feature count" and back on again does not update the number.

Related issues:

Related to QGIS Application - Bug report # 10560: Wrong feature count after edit Closed 2014-06-12

Related to QGIS Application - Bug report # 11007: Deleted/edited features wit... Closed 2014-08-05

History

#1 - 2015-05-26 10:46 AM - Saber Razmjooei

- Status changed from Open to Feedback

Duplicate of #10560 maybe?

#2 - 2015-05-26 12:16 PM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Feedback to Closed

Saber Razmjooei wrote:

Duplicate of #10560 maybe?

it is, and add to it #11989
